#game-play-area-splash {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    top: 0;
    width: 100%;
    /* height: 0; TEMP SET THIS TO 100% */
    height: 100%;
    overflow: hidden;
    transition: opacity 1s;
    /* opacity: 0;  TEMP TAKE THIS OFF*/
    /* opacity: 0; */
    background-color: rgb(254, 161, 22);
    z-index: 1;
}

#game-play-area-splash.show-loading {
    /* opacity: 1; */
    height: 100%;
    animation: showLoadAnimation forwards;
}

#game-play-area-splash #game-loading-wrapper {
    width: 100%;
    max-width: 100px;
}

#game-play-area-splash #game-loading-wrapper img {
    width: 100%;
    animation: loadingGif 1.5s ease-in-out infinite;
}

@keyframes loadingGif {
    20% {
        transform: scale(1.2);
    }

    100% {}
}

@keyframes showLoadAnimation {
    0% {
        height: 100%;
    }

    100% {
        opacity: 1;
    }
}

@media only screen and (max-width: 600px) {
    .hero.game-outer-hero {
        padding: 0;
    }

    .game-play-area-wrapper{
        border: none;
    }
}